Subject: 2.2.16 and G3

From: Giuliano Pochini <[email-masked]>
Date: Thu, 22 Jun 2000 10:13:55 +0200 (CEST)

I can't make Linux working on my G3. I suppose the problem is
gfx-card related. Since there is no aty128 support I leave
unchanged the same config I had on my old Mac (controlfb) and
I boot with BootX and "no video...Idontremember" option set.
It boots fine but it panics at the first "ls" or so :((
Using the G3-kernel that come with linuxPPC-1999 all works
fine.
I definitely need a sample .config .... suggestions about
patch, etc. are also welcome.

Bye.
    Giuliano Pochini ->)|(<- Shiny Corporation ->)|(<-

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/